Bug 52929 - rhn_register traceback
Summary: rhn_register traceback
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-30 22:29 UTC by Bill Nottingham
Modified: 2015-01-07 23:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-17 03:56:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (692 bytes, text/plain)
2001-08-30 23:05 UTC, Bill Nottingham
no flags Details

Description Bill Nottingham 2001-08-30 22:29:41 UTC
rhn_register tracebacks if the RPM database is in use when it runs.

Comment 1 Adrian Likins 2001-08-30 22:56:27 UTC
can you send me the traceback so I can see what exception it's raising?



Comment 2 Bill Nottingham 2001-08-30 23:05:33 UTC
Created attachment 30234 [details]
traceback

Comment 3 Adrian Likins 2001-08-30 23:48:44 UTC
heh, rpm.error. Should of guessed that.

Added a try/except around the rpm db openings for the registration client,
up2date already had them 

should be fixed in cvs


Note You need to log in before you can comment on or make changes to this bug.